Subject: Re: Job | Tech Support Remote Screening
From: NITISH NIRANJAN <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 18:31:55 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4812 Applicants

View All

NITISH NIRANJAN
I associated with IKM INVESTORS PVT LTD.It is basically brockers in stocks market. I am here as a network engineer/system admin and used to manage router,switch and Linux server. I monitors the issue regarding like packet drop,latency,load balances, connectivity reachability and issues with Linux server and try to rectify. If I will talk about Linux server, I used to monitor temperature, cpu utilization, memory utilization, cpu overclocking, NIC card,packet drop and services running on the same.In beginning of the day I used to login all clients on linux server and monitor during the days. Evening of the days logout user and take logs of all servers.

Shortlist

Reject

Current Designation Linux System Administrator
Current Company IKM Investors pvt Ltd.
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 9 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Gurgaon
Education
B.Tech/B.E.
Mittal Institute of Technology
Key Skills
I am hard working and punctual. I am capable of working in a group as a network engineer . I have ability to work in a networking ambience. I have knowledge of CCNA.

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem